.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.985474;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:2.078000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-16.288000px;}
._3{margin-left:-5.728000px;}
._0{margin-left:-3.552000px;}
._1{margin-left:-1.504000px;}
._4{width:1.280000px;}
._5{width:2.400000px;}
._7{width:6.688000px;}
._6{width:16.000000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.y3b{bottom:5.437101px;}
.y36{bottom:5.605273px;}
.y32{bottom:5.605956px;}
.y40{bottom:17.346995px;}
.y3a{bottom:25.945863px;}
.y35{bottom:26.114035px;}
.y31{bottom:26.114718px;}
.y1{bottom:37.382232px;}
.y2{bottom:37.400462px;}
.y3{bottom:38.386022px;}
.y3e{bottom:42.413260px;}
.y3f{bottom:45.466786px;}
.y39{bottom:46.454625px;}
.y34{bottom:46.622797px;}
.y30{bottom:46.623481px;}
.y38{bottom:66.963387px;}
.y3d{bottom:67.479525px;}
.y12{bottom:86.080516px;}
.y24{bottom:90.523626px;}
.y11{bottom:106.589278px;}
.y23{bottom:111.032388px;}
.y33{bottom:118.007418px;}
.y10{bottom:127.098041px;}
.y22{bottom:131.541150px;}
.yf{bottom:147.606803px;}
.y21{bottom:152.049912px;}
.y0{bottom:168.627601px;}
.y20{bottom:172.558675px;}
.y25{bottom:185.718236px;}
.ye{bottom:215.249258px;}
.yd{bottom:235.758020px;}
.y2f{bottom:239.877319px;}
.y1f{bottom:240.203636px;}
.yc{bottom:256.266783px;}
.y1e{bottom:260.712399px;}
.yb{bottom:276.775545px;}
.y1d{bottom:281.221161px;}
.y1c{bottom:301.729923px;}
.ya{bottom:344.420507px;}
.y9{bottom:364.929269px;}
.y1b{bottom:369.372378px;}
.y2e{bottom:369.372606px;}
.y3c{bottom:373.362016px;}
.y8{bottom:385.438031px;}
.y1a{bottom:389.881141px;}
.y2d{bottom:389.881369px;}
.y7{bottom:405.946794px;}
.y19{bottom:410.389903px;}
.y2c{bottom:410.390131px;}
.y18{bottom:430.898665px;}
.y2b{bottom:430.898893px;}
.y2a{bottom:451.407655px;}
.y6{bottom:473.710023px;}
.y5{bottom:495.349046px;}
.y17{bottom:498.541120px;}
.y4{bottom:516.988068px;}
.y16{bottom:519.049883px;}
.y29{bottom:519.050111px;}
.y37{bottom:522.082445px;}
.y15{bottom:539.558645px;}
.y28{bottom:539.558873px;}
.y14{bottom:560.067407px;}
.y27{bottom:560.067635px;}
.y13{bottom:580.576169px;}
.y26{bottom:580.576397px;}
.h4{height:17.040000px;}
.h3{height:22.720000px;}
.h6{height:22.816000px;}
.h2{height:23.648000px;}
.h9{height:26.400000px;}
.hc{height:27.097656px;}
.h5{height:28.160000px;}
.he{height:56.000000px;}
.ha{height:97.093038px;}
.h8{height:97.095317px;}
.hb{height:117.403549px;}
.hd{height:122.168418px;}
.h7{height:454.610896px;}
.h1{height:467.144029px;}
.h0{height:671.782737px;}
.w3{width:425.233234px;}
.w4{width:429.036470px;}
.w5{width:438.019307px;}
.w6{width:471.462262px;}
.w1{width:622.099121px;}
.w2{width:892.131157px;}
.w0{width:956.000000px;}
.x6{left:2.972175px;}
.xa{left:17.367731px;}
.x5{left:29.712639px;}
.x0{left:31.902519px;}
.x9{left:40.816083px;}
.xb{left:235.375874px;}
.xc{left:284.824778px;}
.x1{left:326.909898px;}
.x2{left:416.072881px;}
.x3{left:436.344653px;}
.x8{left:484.537738px;}
.x7{left:497.378502px;}
.x4{left:500.607492px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-9.530366pt;}
._3{margin-left:-3.351543pt;}
._0{margin-left:-2.078331pt;}
._1{margin-left:-0.880014pt;}
._4{width:0.748948pt;}
._5{width:1.404278pt;}
._7{width:3.913254pt;}
._6{width:9.361852pt;}
.fs1{font-size:14.042778pt;}
.fs0{font-size:18.723704pt;}
.fs2{font-size:23.404630pt;}
.y3b{bottom:3.181333pt;}
.y36{bottom:3.279733pt;}
.y32{bottom:3.280133pt;}
.y40{bottom:10.150000pt;}
.y3a{bottom:15.181333pt;}
.y35{bottom:15.279733pt;}
.y31{bottom:15.280133pt;}
.y1{bottom:21.872933pt;}
.y2{bottom:21.883600pt;}
.y3{bottom:22.460267pt;}
.y3e{bottom:24.816667pt;}
.y3f{bottom:26.603333pt;}
.y39{bottom:27.181333pt;}
.y34{bottom:27.279733pt;}
.y30{bottom:27.280133pt;}
.y38{bottom:39.181333pt;}
.y3d{bottom:39.483333pt;}
.y12{bottom:50.367067pt;}
.y24{bottom:52.966800pt;}
.y11{bottom:62.367067pt;}
.y23{bottom:64.966800pt;}
.y33{bottom:69.048000pt;}
.y10{bottom:74.367067pt;}
.y22{bottom:76.966800pt;}
.yf{bottom:86.367067pt;}
.y21{bottom:88.966800pt;}
.y0{bottom:98.666667pt;}
.y20{bottom:100.966800pt;}
.y25{bottom:108.666667pt;}
.ye{bottom:125.945733pt;}
.yd{bottom:137.945733pt;}
.y2f{bottom:140.356000pt;}
.y1f{bottom:140.546933pt;}
.yc{bottom:149.945733pt;}
.y1e{bottom:152.546933pt;}
.yb{bottom:161.945733pt;}
.y1d{bottom:164.546933pt;}
.y1c{bottom:176.546933pt;}
.ya{bottom:201.525867pt;}
.y9{bottom:213.525867pt;}
.y1b{bottom:216.125600pt;}
.y2e{bottom:216.125733pt;}
.y3c{bottom:218.460000pt;}
.y8{bottom:225.525867pt;}
.y1a{bottom:228.125600pt;}
.y2d{bottom:228.125733pt;}
.y7{bottom:237.525867pt;}
.y19{bottom:240.125600pt;}
.y2c{bottom:240.125733pt;}
.y18{bottom:252.125600pt;}
.y2b{bottom:252.125733pt;}
.y2a{bottom:264.125733pt;}
.y6{bottom:277.175200pt;}
.y5{bottom:289.836533pt;}
.y17{bottom:291.704267pt;}
.y4{bottom:302.497867pt;}
.y16{bottom:303.704267pt;}
.y29{bottom:303.704400pt;}
.y37{bottom:305.478667pt;}
.y15{bottom:315.704267pt;}
.y28{bottom:315.704400pt;}
.y14{bottom:327.704267pt;}
.y27{bottom:327.704400pt;}
.y13{bottom:339.704267pt;}
.y26{bottom:339.704400pt;}
.h4{height:9.970373pt;}
.h3{height:13.293830pt;}
.h6{height:13.350001pt;}
.h2{height:13.836817pt;}
.h9{height:15.447056pt;}
.hc{height:15.855266pt;}
.h5{height:16.476860pt;}
.he{height:32.766483pt;}
.ha{height:56.810667pt;}
.h8{height:56.812000pt;}
.hb{height:68.694667pt;}
.hd{height:71.482667pt;}
.h7{height:266.000000pt;}
.h1{height:273.333333pt;}
.h0{height:393.070667pt;}
.w3{width:248.810667pt;}
.w4{width:251.036000pt;}
.w5{width:256.292000pt;}
.w6{width:275.860000pt;}
.w1{width:364.000000pt;}
.w2{width:522.000000pt;}
.w0{width:559.370667pt;}
.x6{left:1.739067pt;}
.xa{left:10.162133pt;}
.x5{left:17.385333pt;}
.x0{left:18.666667pt;}
.x9{left:23.882133pt;}
.xb{left:137.722133pt;}
.xc{left:166.655467pt;}
.x1{left:191.280133pt;}
.x2{left:243.450800pt;}
.x3{left:255.312133pt;}
.x8{left:283.510667pt;}
.x7{left:291.024000pt;}
.x4{left:292.913333pt;}
}
